//未入库回收站
import request from '@/utils/request'

//树
export const getTree = data => {
    return request({
        url: '/point-strategy/v/classTree/selectTentityTypeManyByClassName',
        method: 'post',
        data
    })
}
//得到三层去除项目树
export const selectTree = data => {
    return request({
        url: '/point-strategy/v/classTree/selectTree',
        method: 'post',
        data
    })
}
//恢复
export const recoveryData = params => {
    return request({
        url: '/point-strategy/v/fileManage/recoveryData',
        method: 'post',
        params
    })
}
//正式删除数据
export const realDeleteData = params => {
    return request({
        url: '/point-strategy/v/fileManage/realDeleteData',
        method: 'post',
        params
    })
}